Subject: I won't be in Sunday

From: "David C. Harris" <[email-masked]>
Date: Sun, 02 Jan 2005 13:18:50 -0800

Hi Bob,

Between a 4:00 meeting with a buddy of 30 years and still more bills and rebates 
to deal with, I can see that I won't be coming in to work today.

I have been thinking about some slogans, of varying quality, that might be part 
of a propoganda style poster:

Oh, HO!
Bonobo!
Evolution explains some things...

Charles Darwin:
A proper British evolutionary!

Lincoln is to slavery as Darwin is to confusion.

Darwin and Wallace: the gentle evolutionaries.

Darwinian evolution: It's 100% natural!

   - David